/*
Theme Name: BuddyPress DogsUniverse Blogs
Description: Users Blogs Theme.
Version: 1.0
Author URI: http://doggy/
Template: bp-default
Tags: buddypress, two-column, grey, dark
*/
/* Inherit the default theme styles */

/*-----Default WP Styles-----*/


/*@import url( ../../plugins/buddypress/bp-themes/bp-default/_inc/css/adminbar.css );*/
/*@import url( ../../plugins/buddypress/bp-themes/bp-default/_inc/css/default.css  );*/
/*@import url( ../../plugins/buddypress/bp-themes/bp-default/_inc/css/reset.css  );*/
/* Custom styles */




@import url( css/default.css );
@import url( ../dogsuniverse/css/du.css );
@import url(../dogsuniverse/css/all.css );
#sidebar_nav{
    display: inline;
}
#sidebar_nav li{
    float: left;
    padding-left: 6px;
}

/* End captions */

.community-box .top-info {
	margin-top: -15px;
}

.community-box .heading {
	background: #ffdf82;
	color: #cc6135;
	padding-bottom: 4px;
}

.community-box UL.list {
	margin: 16px 0 0 12px;
	padding: 0;
	list-style: none;
}

.community-box UL.list LI {
	background: url("images/bullet.gif") no-repeat left center;
	padding: 0 0 0 13px;
}

.article .description {
	padding: 8px 0 6px 0;
}

.article .subtitle {
	padding: 2px 0 0 0;
	font-size: 12px;
	color: #d09a6e;
}

textarea {
	border-width: 1px!important;
}


#header H2 {
	float: right;
	color: #6a9706;
	font-weight: normal;
	font-size: 14px;
	font-style: italic;
	margin: 28px 0 0 0;
	padding: 0;
}
.search-blog {
     width: 300px;
     float: right;
}
.search-blog-form {
	background: url("images/search/bg.gif") repeat-x left top;
	margin: 0 0 15px 0;
       
}

.search-blog-form .sf-left {
	background: url("images/search/left.gif") no-repeat left top;
}

.search-blog-form .sf-right {
	height: 23px;
	background: url("images/search/right.gif") no-repeat right top;
}

.search-blog-form .sf-btn {
	float: right;
	margin: 5px 8px 0 0;
}

.search-blog-form .sf-text {
	color: #544132;
	font-size: 12px;
	border: none;
	width: 250px;
	margin: 4px 0 0 10px;
}

#main_heading_blog_label {
    float: right;
    background: none !important;
    margin-top: 0px !important;
    padding: 0px 10px 0px 0px !important;
    font-weight: bold;
}